## python-baycomp 1.0.3

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = baycomp
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== debian/changelog ===
python-baycomp (1.0.3-1) unstable; urgency=medium

  * Initial release, based on (untagged) upstream commit
    b5ed8c0cedb7968dd2ac6a9142c2a9667b7d1b5c.

 -- Roland Mas <lolando@debian.org>  Sun, 28 Dec 2025 14:26:47 +0100

=== debian/control ===
Source: python-baycomp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Homepage: https://github.com/janezd/baycomp
Vcs-Git: https://salsa.debian.org/python-team/packages/python-baycomp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-baycomp
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-matplotlib <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-baycomp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bayesian comparison of classifiers
 Baycomp is a library for Bayesian comparison of classifiers.
 .
 Functions compare two classifiers on one or on multiple data
 sets. They compute three probabilities: the probability that the
 first classifier has higher scores than the second, the probability
 that differences are within the region of practical equivalence
 (rope), or that the second classifier has higher scores.

=== debian/watch ===
Version: 5

Template: Github
Owner: janezd
Project: baycomp
